

/* ------ FORM ------ */
fieldset { clear: both; width: 100%; padding: 20px; margin: 0 0 30px; border: 1px solid #999 }
fieldset#edit-mbs-commerce-cgv-contents, fieldset#edit-buttons { margin: 0; padding: 0; border: none }
fieldset fieldset { margin: 0 }

label, legend { display: block; margin: 0 0 5px; font-weight: normal }
#edit-mbs-commerce-cgv-contents legend { display: none }


.fieldset-description { margin-bottom: 15px }
.form-item .description, .counter { font-size: .85em; font-style: italic }
legend { padding: 0; margin: 0 0 12px; font-size: 1.2em; font-weight: bold; text-transform: uppercase }
/* for chrome */
::-webkit-input-placeholder { opacity: 1 !important }
/* Firefox 18- */
:-moz-placeholder { opacity: 1 !important }
/* Firefox 19+ */
::-moz-placeholder { opacity: 1 !important }
:-ms-input-placeholder { opacity: 1 !important }

/* ------ Input ------ */
input[type=text], input[type=email], input[type=password] { width: 220px; height: 30px; margin: 0; padding: 0 10px; border: 1px solid #444; color: #333; font-size: .95em; font-family: arial; border-radius: 2px; background-color: #FFF }
input[type=submit], button { margin: 15px 0 0; padding: 0px 12px; border: none; color: #FFF; font: normal .85em/29px "Open Sans",sans-serif; border-radius: 3px; background: #49030a url("../img/bkg/btn-red-off.png") repeat-x 0 top; cursor: pointer; text-transform: uppercase }
input[type=submit]:hover, button:hover { color:#FFF; background: #f00a21 url("../img/bkg/btn-red-off.png") 0 10px repeat-x }
.form-managed-file .form-submit { margin: 0 0 0 10px; padding-left: 32px; background: #252525 url("../img/bkg/btn_download.png") 0 0 no-repeat }
.form-managed-file .form-submit:hover { background: #252525 url("../img/bkg/btn_download.png") 0 0 no-repeat }
input#edit-cancel[type=submit], input#edit-delete[type=submit], input#edit-prev { background: #333337 url("../img/bkg/btn-grey-off.png") 0 0 repeat-x } 
input#edit-cancel[type=submit]:hover, input#edit-delete[type=submit]:hover { background: #434247 url("../img/bkg/btn-grey-off.png") 0 10px repeat-x }
input[type=file] { margin-bottom: 20px; font-size: .95em; font-family: arial }
input[type="radio"] { margin: 0 8px 5px }
.user-photo-file input[type=file] { margin-top: 10px }
.form-type-checkbox, .form-checkboxes .form-item, .form-radios .form-item { margin: 0 0 5px 0 }


/* ------ PACK QUALI ------ */
.quali-step-bloc .two-col { padding: 0 20px; -moz-column-count:2; -webkit-column-count: 2; -o-column-count: 2; column-count: 2; -moz-column-gap: 40px;
-webkit-column-gap: 40px; -o-column-gap: 40px; column-gap: 40px }
.quali-step-bloc .two-col input, .quali-step-bloc .two-col textarea { width: 100%; height: 40px; padding: 0px 15px 0px 15px; margin: 0; font: normal 300 1em "Open Sans",sans-serif; color: #333; text-transform: uppercase; border: 1px solid #a2a2a2; border-left: 0; border-right: 0; border-top: 0; background: transparent;
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border-radius: 0 }
.quali-step-bloc .two-col input:focus, .quali-step-bloc .two-col textarea:focus { color: #B70A1B; outline: none; background: #FFF }
.quali-step-bloc .two-col textarea { padding: 10px; height: 120px }
.quali-step-bloc input[placeholder], [placeholder], *[placeholder]  { color: #333 !important }
.quali-step-bloc input::-webkit-input-placeholder  { color: #333 !important }
.quali-step-bloc input:-moz-placeholder { color: #333 !important }
.quali-step-bloc textarea[placeholder], [placeholder], *[placeholder]  { color: #333 !important }
.quali-step-bloc textarea::-webkit-input-placeholder  { color: #333 !important }
.quali-step-bloc textarea:-moz-placeholder { color: #333 !important }

/* ------ Textarea ------ */
textarea, .form-textarea-wrapper textarea { display: block; width: 330px; height: 200px; margin: 0; padding: 5px 10px; color: #333; font: normal normal 1em arial,sans-serif; font-size: 1em; border: 1px solid #444; background: #FFF; border-radius: 5px }
/* ------ Select ------ */
select { height: 30px; padding: 5px; font-family: arial,sans-serif; border: 1px solid #444; background: #FFF; border-radius: 5px }
/* ------ CheckBox ------ */
.form-checkbox input[type="checkbox"] { float: left; margin-right: 10px }
.form-checkbox label { padding-left: 28px; font-weight: normal; font-size: .9em }











/* ------ MES PARAMETRES ------ */
#edit-fboauth { margin: 0 0 15px }
#edit-fboauth .description { top: 0 }
#user-cancel-confirm-form #edit-cancel { margin: 0 20px }
a.cancel { margin: 15px 0 0; padding: 4px 15px 6px; border: 1px solid #FFF; color: #FFF; font-weight: bold; font-family: arial,sans-serif; border-radius: 5px; background: #f00a21 url("../img/bkg/btn-grey-off.png") 0 0 repeat-x; cursor: pointer }
a.cancel:hover { background: #434247 url("../img/bkg/btn-grey-off.png") 0 10px repeat-x }
#user-synopsis a.cancel { float: left; margin-right: 10px }
#user-profile-form #edit-cancel, #user-synopsis #edit-delete { float: left; margin-right: 10px }


/* ------ FORM Box Comments ------ */
#comments-block #comment-form { padding: 0 10px 0 83px; margin-top: 15px }
#comments-block #comment-form textarea { width: 700px; height: 120px; margin: 0 }
#cboxWrapper label { font-size: 1.2em; color: #333 }


/* ------ REGISTER ------ */
#register { overflow: hidden; margin: 20px 150px }
.register-block { position: relative; float: left; height: 380px; color: #AAA; padding: 25px 50px 45px 50px; background: #333; border-radius:  0 8px 8px 0 }
.register-block.first { background: #EFEFEF; border-radius: 8px 0 0 8px }
.register-title { margin: 0 0 20px; font: bold 1.4em/1em arial; color: #FFF }
#register .register-block.first .register-title { color: #333 }
.register-block.first strong { color: #222 }
a.pass-lost { font-size: .85em; color: #777; font-style: italic }
.register-block-inner ul { margin: 3px 0 15px }
.register-block-inner a.button, .register-block-inner .form-actions { position: absolute; bottom: 25px; right: 50px }
#register li { padding: 3px 0 3px 15px; color: #444; background: transparent url("../img/icons/kr-red.png") no-repeat 0 10px }
#register input[type="text"], #register input[type="email"], #register input[type="password"] { display: block; width: 250px; margin-bottom: 0 }
#register label { display: block; margin-top: 20px }


/* ------ CAPTCHA ------ */
.captcha { margin-top: 15px; padding: 10px 20px 0; color: #444; background: #E5E5E5; border-radius: 5px }
.captcha legend { display: none }
.captcha .fieldset-description { margin-bottom: 10px }




/* ------ Biographie ------ */
#edit-picture { margin-bottom: 20px }
#edit-picture .user-picture { float: left }
.form-item-picture-delete { float: left; width: 575px; margin-bottom: 15px }
.form-item-files-picture-upload { float: left; width: 575px; }
.user-photo input[type=file] { margin-top: 10px; }


.user-photo-image img { border: 2px solid #535353; border-radius: 2px }
.user-photo-file { float: left; width: 350px; color: #8a8a8a; font-size: .9em; font-style: italic }
.user-biographie { clear: both; margin-top: 20px; }


#publish form { margin-top: 20px }

/* ------ Manuscript ------ */
#publish input[type="text"], #publish input[type="email"], #publish input[type="password"], #publish textarea { width: 350px }
#publish .form-checkbox.CGU { margin-top: 10px }
#publish label { clear: both }




#mbs-alert-dashboard-form .form-type-checkboxes { margin-bottom: 20px }





/* ------ NEWSLETTER ------ */
#simplenews-confirm-removal-form input[type="submit"] { margin: 15px 15px 0 0 }


/* ------ ORDER ------ */
.pack-wrapper .item { margin-bottom: 15px }
.pack-wrapper .item div { margin: 3px 0 }
#mbs-ads-make-order .button.grey, #commerce-checkout-form-checkout .button.grey { float: left }
#mbs-ads-make-order #edit-next, #commerce-checkout-form-checkout #edit-continue { float: right }
.commerce-commerce-cmcic-info { display: none }
/* ------ MESSAGE, ERROR, ALERTE ------ */
.means-necessary  { font-size: .85em; font-style: italic }
.form-item input.error, .form-item textarea.error, .form-item select.error { border: 1px solid #CC0000 }
.form-required { color: #FF0000; font-size: .9em; font-style: italic }
.form-mention { color: #FF0000; font-size: 0.9em; font-style: italic }
.push-newsletter-inner .form-item input.error { border: 2px solid #CC0000; border-right: 0 }

div.status { color: #007201; background: #EEE url("../img/icons/validate.png") 10px center no-repeat; border: 2px solid #007201; border-radius: 5px }
.ok { color: #47C965 }
div.error, .error { color: #CC0000 }
div.messages { margin: 0 0 10px; padding: 15px 15px 15px 60px; font-weight: bold }
div.messages ul li { list-style-type: disc }
table tr.error { background-color: rgba(255,255,255,.9) }
div.error { color: #CC0000; background: rgba(255,255,255,.9) url("../img/icons/error.png") 10px center no-repeat; border: 2px solid #CC0000; border-radius: 5px }
div.warning { color: #884400; background: rgba(255,255,255,.9) url("../img/icons/warning.png") 10px center no-repeat; border: 2px solid #EEDD55; border-radius: 5px }



/* ------ Suppresion du livre ------ */
#node-delete-confirm { float: left; clear: both; width: 85%; margin: 20px 0 10px; padding: 15px 15px 15px 60px; font-weight: bold; color: #CC0000; background: rgba(255,255,255,.9) url("../img/icons/error.png") 10px 15px no-repeat; border: 2px solid #CC0000; border-radius: 5px }
#edit-field-muniscrit-unplushed { margin-top: 20px }
#node-delete-confirm label { color: #333; font-weight: bold; font-size: 1.1em  }
#node-delete-confirm .form-item-field-muniscrit-unplushed-und .form-type-radio label { font-weight: normal; font-size: 1em }
#node-delete-confirm a.button.grey { float: left; margin-right: 10px }

/* ------ Suppresion de compte ------ */
#user-cancel-confirm-form { float: left; clear: both; width: 85%; margin: 20px 0 10px; padding: 15px 15px 15px 60px; font-weight: bold; color: #CC0000; background: rgba(255,255,255,.9) url("../img/icons/error.png") 10px 15px no-repeat; border: 2px solid #CC0000; border-radius: 5px }
#edit-field-user-why-cancel { margin-top: 20px }
#user-cancel-confirm-form label { color: #333; font-weight: bold; font-size: 1.1em  }
#user-cancel-confirm-form .form-item-field-user-why-cancel-und.form-type-radio label { font-weight: normal; font-size: 1em }

/* ------ 403/404 ------ */
#page-error { margin-bottom: 50px; color: #999; text-align: center }
#page-error span { color: #FFF; font: bold normal 1.25em Garamond, "Times New Roman", Times, serif; text-transform: uppercase }



/* ------ NEW FORM ------ */
#form-main .description, #form-main .counter { color: #666 }
#form-main input[type="file"] { color: #333 }
.form-type-managed-file .description, .form-type-checkbox .description { display: none }
#form-main .form-item, #user-main .form-item { position: relative; clear: both; overflow: hidden; margin-bottom: 30px }
#user-main .form-item .form-item, #form-main .form-item .form-item { margin-bottom: 0 }
#form-main label, #user-main label { font: bold 1.1em/1em arial,sans-serif }
#user-main label { color: #333 }
.dash-block, #mbs-packblog-settings-form { position: relative; float: left; width: 100%; padding: 15px 20px; margin: 0; color: #333; background: #efefef }
#mbs-ctimport-apiimport-form #book-selection { border-bottom: 10px solid #FFF }



/* ------ DASHBOARD ------ */
#mbs-author-droit-auteur #edit-actions { float: right }
/*#user-main label { float: left; width: 255px; margin: 8px 10px 0 0; color: #333; font-weight: bold; text-align: right }*/
#user-main .description, #user-main .counter { color: #777 }
#user-main input#edit-title { width: 330px }
#user-main .form-type-checkbox label { float: none; display: inline; width: auto; margin: 0; text-align: left }
#user-main #edit-field-manuscrit-extrait input { margin-left: 175px }


/* ------ BIBLIO - Dash ------ */
#user-library .intro { padding: 1.2em 100px; background:  url("../img/icons/rating_librairies-add.png") 10px 8px no-repeat }
#user-library .intro h3 { color: #333 }


/* ------ PROFIL - Form/Dash ------ */
/*#mbs-author-biography label { width: 165px }*/
/*#mbs-author-biography .counter, #mbs-author-biography .description { margin-left: 175px }*/
#user_user_form_group_blog { background: #B99B67 url("../img/bkg/packblog-auteur.png") 0 0 repeat-y; border-radius: 8px }

fieldset#user_user_form_group_followme { margin-top: 30px; padding: 10px; margin-bottom: 0; border: 1px dotted #747474 }
#user_user_form_group_followme legend { padding: 0 15px; margin: 0; background: #EFEFEF }
#user_user_form_group_followme .fieldset-description { font-weight: bold; margin-bottom: 20px }

#edit-field-user-fm-facebook, #edit-field-user-fm-twitter, #edit-field-user-fm-google, #edit-field-user-fm-linkedin, #edit-field-user-fm-blog { position: relative }
#edit-field-user-fm-facebook input { padding-left: 40px; background: #FFF url("../img/icons/sharing-fb.png") 0 0 no-repeat }
#edit-field-user-fm-twitter input { padding-left: 40px; background: #FFF url("../img/icons/sharing-tw.png") 0 0 no-repeat }
#edit-field-user-fm-google input { padding-left: 40px; background: #FFF url("../img/icons/sharing-g+.png") 0 0 no-repeat }
#edit-field-user-fm-linkedin input { padding-left: 40px; background: #FFF url("../img/icons/sharing-lk.png") 0 0 no-repeat }
#edit-field-user-fm-blog input { padding-left: 40px; background: #FFF url("../img/icons/sharing-www.png") 0 0 no-repeat }
#edit-field-user-fm-facebook .link-field-subrow, #edit-field-user-fm-twitter .link-field-subrow, #edit-field-user-fm-google .link-field-subrow, #edit-field-user-fm-linkedin .link-field-subrow, #edit-field-user-fm-blog .link-field-subrow { float: left }
#edit-field-user-fm-facebook .description, #edit-field-user-fm-twitter .description, #edit-field-user-fm-google .description, #edit-field-user-fm-linkedin .description, #edit-field-user-fm-blog .description { clear: both }
#field-user-video-add-more-wrapper legend { display: none }
#edit-field-manuscrit-und-0-ajax-wrapper .ajax-progress { position: relative; left: 135px; top: 5px }
#user-main #edit-field-manuscrit-und-0-ajax-wrapper .form-item { overflow: visible }



/* ------ LIVRE - Form/Dash ------ */
#user-synopsis { overflow: hidden }
#user-synopsis .book { float: left; margin-right: 20px }
#book-edit .user-synopsis-content { float: left; width: 530px }
#user-main .user-synopsis-content label { width: 125px }
#user-main .user-synopsis-content .description, #user-main .user-synopsis-content .counter { margin-left: 130px; color: #333 }
#user-main .user-synopsis-content #edit-field-manuscrit-extrait input { margin-left: 75px }
#form-main input#edit-title { width: 330px }
#edit-field-genre .description { position: relative; top: -15px }
#edit-field-manuscrit .description { top: 0; }

/*#edit-field-manuscrit-extrait { margin-left: 175px }*/

#user-main .user-synopsis-content #edit-field-manuscrit-extrait { margin-left: 0 }

#edit-field-manuscrit-paper { margin-bottom: 15px; padding: 10px 25px; border-radius: 4px; background: rgba(255, 255, 255, 0.4) }
#edit-field-manuscrit-numeric { padding: 10px 25px; border-radius: 4px; background: rgba(255, 255, 255, 0.4) }
#edit-field-manuscrit-paper .description, #edit-field-manuscrit-numeric .description { margin-left: 0 }
#edit-field-manuscrit-paper .form-item .form-item, #edit-field-manuscrit-numeric .form-item .form-item { margin: 0 }

#user-synopsis .intro { padding: 10px 20px; color: #333; margin-bottom: 25px; border: 1px solid #333 }
#user-synopsis .format-L { float: right }
#edit-amazon-search-result li img { float: left; margin-right: 15px }
#edit-amazon-search-result li span { float: left; display: block; width: 80%; margin-bottom: 5px; font: .9em/1.2em arial,sans-serif}
#edit-amazon-search-result li.amazon-item { display: table; width: 100%; border-bottom: 1px dotted; padding: 15px; cursor: pointer }

/* ------ LIVRE - Option Premium ------ */
#node_manuscrit_form_group_packblog #edit-field-manuscrit-couverture label { width: 165px; margin: 8px 10px 0 0; text-align: right }
.page-dashboard #node_manuscrit_form_group_packblog #edit-field-manuscrit-couverture label { width: 100px }
#node_manuscrit_form_group_packblog { padding: 10px 25px; background: #B99B67 url("../img/bkg/packblog-auteur.png") 0 0 repeat-y; border-radius: 4px }
#node_manuscrit_form_group_packblog legend { color: #333 }
#node_manuscrit_form_group_packblog label { margin: 0 0 10px 60px; color: #333; text-align: left; }
#node_manuscrit_form_group_packblog .link-field-column { clear: both }
#edit-field-manuscrit-numeric .form-item label, #edit-field-manuscrit-paper .form-item label { width: auto; font-size: 1.2em }
#node_manuscrit_form_group_packblog .link-field-column label { width: 50px; margin: 8px 10px 0 0; font-size: 1em }
#node_manuscrit_form_group_packblog input[type="text"] { float: left; width: 250px; background: #FFF }
#node_manuscrit_form_group_packblog .description, #node_manuscrit_form_group_packblog .counter { margin-left: 0 }


/* ------ PREMIUM - Dash ------ */
#mbs-packblog-settings-form  #edit-books .form-wrapper { overflow: hidden; clear: both; margin: 15px 0; padding: 15px 0; border-bottom: 1px dotted }
#mbs-packblog-settings-form  #edit-books .left { float: left; margin-right: 20px }
#mbs-packblog-settings-form  #edit-books .right { float: left; width: 500px }
#mbs-packblog-settings-form .form-type-link-field label { margin-bottom: 20px }
#mbs-packblog-settings-form .form-type-link-field .form-type-textfield label { margin-bottom: 5px; }
#mbs-packblog-settings-form  #edit-books input[type="text"] { width: 250px; float: left; }
#mbs-packblog-settings-form .link-field-title { margin-bottom: 15px }
#mbs-packblog-settings-form .description { clear: both }


/* ------ ALERTES - Dash ------ */
#mbs-alert-dashboard-form .introduction { font-weight: bold }
#mbs-alert-dashboard-form .description { margin: 0 0 20px;  font-size: 1.1em; color: #C2081B }
#mbs-alert-dashboard-form .form-type-checkbox { clear: both; margin: 0 0 10px 0 }
#mbs-alert-dashboard-form label, #mbs-alert-dashboard-form legend { width: auto; margin: 0 0 5px; font-size: 1.1em; text-align: left; text-transform: none }
#mbs-alert-dashboard-form .form-type-checkbox label { font-size: 1em; font-weight: normal }
#mbs-alert-dashboard-form input { clear: both; float: left }
#mbs-alert-dashboard-form #edit-subscriptions { }



/* ------ COMPTE - Dash ------ */
#user-profile-form .form-information .content, #user-profile-form .description, #user-profile-form .counter { margin-left: 265px }
#user-profile-form div.password-strength, #user-profile-form div.password-confirm { left: 265px }

#form-inner { clear: both; overflow: hidden; background: #2c2c2c; border-radius: 5px }
#form-left { float: left; width: 250px; padding: 15px 20px; color: #EEE }
#form-left a { color: #EB0A21 }
#form-left h2 { margin-bottom: 12px }
#form-left ul { margin-bottom: 25px }
#form-left li { margin-left: 15px; padding: 0 0 10px 0; list-style: disc }

#form-main { position: relative; float: left; width: 680px; padding: 15px 35px; color: #333; background: #EFEFEF url("../img/icons/arrow-form.png") 0 27px no-repeat; }
#form-main .form-step { position: absolute; right: 10px; top: 10px; width: 50px; font-size: 1.2em; color: #DDD; background: #2C2C2C; border-radius: 50%; line-height: 50px; text-align: center }
#form-main h2 { margin: 0 0 20px; color: #333; border-bottom: 0 }
#form-main a#edit-actions { text-decoration: none }

#edit-field-user-birthday fieldset { float: none; padding: 0; border: 0 }
#edit-field-user-birthday legend, #edit-field-user-birthday .fieldset-wrapper { float: none; margin: 0 }
#edit-field-user-birthday .fieldset-legend { text-transform: none }
/*#user-main #edit-field-user-birthday .fieldset-legend { width: 255px; color: #333 }*/

#field-user-birthday-add-more-wrapper .form-item.form-type-date-popup.form-item-field-user-birthday-und-0-value { margin-bottom: 0 }

/* ------ 2/4 ------ */
#hierarchical-select-0-wrapper { display: inline-block }
#edit-field-user-avatar label { float: none; width: auto; margin-left: 0; text-align: left }
#edit-field-user-avatar { position: relative }
#edit-field-user-avatar .form-information .content { margin-left: 0; top: 0 }
#edit-block-cgu { overflow: hidden; padding: 0 10px }
#edit-block-cgu label { color: #333 }




.boost-block { overflow: hidden; padding: 10px 20px; color: #FFF; font-size: 1.2em; background: #4b030a url("../img/bkg/h1_bkg.png") repeat-x scroll 0 0; border-radius: 5px; text-align: center; line-height: 1.4em }
#form-main .form-type-checkbox label { float: none; display: inline; width: auto; margin: 0; text-align: left }
.form-item-captcha-response label { color: #747474 }
#form-main #edit-actions { text-align: right }
/* ------ 4/4 ------ */
.form-pack-intro { padding: 20px 50px 10px; margin: 0 30px 25px;  font-size: 1.2em; line-height: 1.4em; color: #444; border: 1px solid; border-radius: 5px }
.form-pack { overflow: hidden; position: relative; float: left; border-radius: 5px }
.form-pack.pack-audience { margin: 0 31px 31px }
#pack-audience-left { float: left; width: 216px;  height: 320px; padding: 15px 30px; color: #FFF; background: #272727 url("../img/bkg/pack-audience.png") repeat-x 0 0 }
.form-pack #pack-audience-left .pack-title { color: #FFF }
.form-pack #pack-audience-left .pack-content { color: #FFF }
.pack-audience-promo { text-align: center; line-height: 1.3em }
.pack-audience-promo-title { color:#ef0a1e; font: bold 1.6em/1em Garamond,Times,serif }
.pack-audience-promo em { font-size: .8em }





.pane-ads-book-select, .pane-ads-pack-classic, .pane-ads-cart { clear: both }

#pack-audience-right { float: left; width: 552px; height: 310px; padding: 20px 30px; background: #757575 url("../img/bkg/pack-audience-right.png") repeat-x 0 0 }
#pack-audience-right #pack-list { float: none; width: auto; padding: 0; margin: 0; background: none }
.form-pack.pack-blog, .form-pack.pack-web, .form-pack.pack-rp { width: 216px; height: 300px; margin: 0 0 20px 31px; padding: 15px 30px }
.form-pack.pack-blog { color: #AD8B5B; background: #97794E url("../img/bkg/pack-blog.png") repeat-x 0 0 }
.form-pack.pack-web { color: #F6F6F6; background: #B7B7B7 url("../img/bkg/pack-web.png") repeat-x 0 0 }
.form-pack.pack-rp { color: #8B5B46; background: #7d523e url("../img/bkg/pack-rp.png") repeat-x 0 0 }
.form-pack .pack-title { height: 75px; padding: 0 0 0 95px; margin-bottom: 20px; font: 2.5em/1em Garamond,Times,serif; color: #000 }
.form-pack .pack-title span { font-weight: bold }
.form-pack.pack-blog .pack-title { background: url("../img/icons/pack-premium-black.png") no-repeat 0 center }
.form-pack.pack-web .pack-title { background: url("../img/icons/pack-web.png") no-repeat 0 0 }
.form-pack.pack-rp .pack-title { background: url("../img/icons/pack-rp.png") no-repeat 0 0 }
.form-pack.pack-audience .pack-title { background: url("../img/icons/pack-audience.png") no-repeat 0 0 }
.form-pack .pack-content { overflow: hidden; font-size: 1.2em; color: #000 }
.form-pack .pack-content li { margin: 0 0 15px 0; padding: 0 0 0 15px; line-height: 1.2em; background: url("../img/icons/kr-red.png") no-repeat 0 5px }
.form-pack .pack-bottom { position: absolute; bottom: 15px }
.form-pack .pack-bottom a { display: block; color: #FFF; font-weight: bold }
.form-pack .pack-bottom span { display: block; width: 216px; padding: 6px 0; text-align: center; background: rgba(0,0,0,.5); border-radius: 4px }
.book-read .button { margin: 0 30px 20px 0 }






/* ------ REGISTER ------ */
.password-parent, .confirm-parent { position: relative; overflow: hidden; width: 530px; padding: 0 0 30px }
div.password-strength, div.password-confirm { float: none; position: absolute; left: 230px; top: 35px; width: auto; margin: 0 }
#edit-simplenews { margin: 0; padding: 0; border: 0 }
#edit-simplenews label { font-weight: normal }
/*.form-item-cgu { overflow: hidden; padding: 10px 20px; background: #747474; border-radius: 0 0 5px 5px  }
.form-item-cgu  a { color: #FFF; text-decoration: underline }*/
.form-item-captcha-response { float: right; width: 290px }
div.password-suggestions.description{ display: none!important}
#form-main #edit-account .form-item-captcha-response label { display: block; width: auto }
#form-main #edit-account select { width: 250px }
.form-item-captcha-response .form-information .content {  margin: 5px 0 }


/* ------ NEWSLETTER ------ */
#simplenews-subscriptions-page-form input#edit-subscribe { margin-right: 15px }
#simplenews-subscriptions-page-form input#edit-unsubscribe { background: #333337 url("../img/bkg/btn-grey-off.png") 0 0 repeat-x } 
#simplenews-subscriptions-page-form input#edit-unsubscribe:hover { background: #333337 url("../img/bkg/btn-grey-off.png") 0 10px repeat-x }






/*A SUPPRIMER*/
/*.form-information { position: relative; min-width: 16px; min-height: 16px; background:  url("../img/icons/help.png") 0 0 no-repeat }
.form-information:hover {  }
.form-information .content { display: none; position: absolute; top:0 ; left: 0; font-size: 0.85em; font-style: italic  }
.form-information:hover .content { display: block }
.form-information .content { position: relative; top: -15px; margin-left: 175px}*/

/*A SUPPRIMER mais a vérifier
.checkbox-block { overflow: hidden; padding: 10px 20px; background: #747474; border-radius: 5px }
.checkbox-block label { color: #FFF }
.checkbox-block a { color: #FFF; text-decoration: underline }
.checkbox-block a:hover { color: #FFF; text-decoration: none }
*/